Jump to content


Photo

Update Message Archiver and Outlook Plugin to latest version


Best Answer Cain Random, 06 September 2018 - 12:50 PM

Chris,

 

You can update the firmware first-- the 5.1.1 add-in can communicate with the 5.2 firmware.  If you need the installation link for the 5.2 add-in, though, here it is:

 

https://d.barracudan...AddInDeploy.msi

 

The 5.2 add-in will not work with 5.1.1 firmware, however.

Go to the full post


  • Please log in to reply
2 replies to this topic

#1 C.S.

C.S.
  • Members
  • 2 posts

Posted 06 September 2018 - 04:38 AM

Hey,

 

we are currently running our Message Archiver with FW 5.1.1.018 and using the 64-Bit Outlook Plugin 5.1.65 on our clients. What is the preferred way to update the Archiver and Plugin to the latest version (5.2.x)?

 

Is it recommend, to first update the Archiver and then the Plugin or the other way arround? From where can i download the BMAOutlookAddInDeploy.msi for 5.2.x if we should update the Plugin first? 

 

Thank you

Chris



#2 Cain Random

Cain Random
  • Barracuda Team Members
  • 244 posts

Posted 06 September 2018 - 12:50 PM   Best Answer

Chris,

 

You can update the firmware first-- the 5.1.1 add-in can communicate with the 5.2 firmware.  If you need the installation link for the 5.2 add-in, though, here it is:

 

https://d.barracudan...AddInDeploy.msi

 

The 5.2 add-in will not work with 5.1.1 firmware, however.



#3 C.S.

C.S.
  • Members
  • 2 posts

Posted 07 September 2018 - 04:18 AM

ok, thank you.